[gs-bugs] [Bug 691129] Avoid using -Wno-strict-aliasing on old versions of gcc

bugs.ghostscript.com-bugzilla-daemon at ghostscript.com bugs.ghostscript.com-bugzilla-daemon at ghostscript.com
Mon Feb 22 16:31:08 UTC 2010


http://bugs.ghostscript.com/show_bug.cgi?id=691129





------- Additional Comments From htl10 at users.sourceforge.net  2010-02-22 08:31 -------
oh sorry, the previous comment was for gs (there is no autoconf for ghostpdl) -
but -Wno-strict-aliasing is a good switch to keep, against writing bad code.



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.


More information about the gs-bugs mailing list